# Generated by Django 3.0.2 on 2020-04-16 16:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contact_us', '0008_contactus_admin_reply_message'),
    ]

    operations = [
        migrations.AddField(
            model_name='contactus',
            name='subject',
            field=models.CharField(max_length=100, null=True, verbose_name='Subject'),
        ),
        migrations.AlterField(
            model_name='contactus',
            name='admin_reply_message',
            field=models.TextField(null=True, verbose_name='Reply Message'),
        ),
    ]
